## node-unicode-property-value-aliases 3.2.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases (3.2.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 23 Feb 2018 11:40:46 +0100

node-unicode-property-value-aliases (3.1.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 Feb 2018 09:14:48 +0100

node-unicode-property-value-aliases (3.0.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #854152)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 06 Sep 2017 17:40:49 +0200
