## node-unicode-property-value-aliases 3.3.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases (3.3.0+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Oct 2018 18:22:08 +0530

node-unicode-property-value-aliases (3.3.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Use salsa in Vcs-* fields. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.5. 
    - Review versioning of deps.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 12:07:19 +0200

node-unicode-property-value-aliases (3.2.0+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Oct 2018 16:25:16 +0530
=
