=== debian/control ===
Source: node-unicode-property-value-aliases
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11),
               node-jsesc (>= 2.5.1),
               node-unicode-property-aliases (>= 1.2.0),
               nodejs (>= 6.11~),
               unicode-data (>= 11.0.0)
Standards-Version: 4.1.5
Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases.git
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases

Package: node-unicode-property-value-aliases
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Unicode property value alias mappings for Node.js
 This package provides a map object giving alias mappings for Unicode
 property value, the most common usage being to convert an alias to its
 canonical form.
 .
 Node.js is an event-based server-side JavaScript engine.
