## node-unicode-property-value-aliases 3.4.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases (3.4.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.
  * Mark the package M-A: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2019 14:11:16 +0200
