=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
                node-jsesc (>= 2.5.1),
                node-unicode-property-aliases (>= 1.2.0),
                nodejs (>= 6.11~),
-               unicode-data (>= 11.0.0)
-Standards-Version: 4.1.5
+               unicode-data (>= 12.0.0)
+Standards-Version: 4.3.0
 Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases
 
 Package: node-unicode-property-value-aliases
 Architecture: all
+Multi-Arch: foreign
 Depends: nodejs, ${misc:Depends}
 Description: Unicode property value alias mappings for Node.js
  This package provides a map object giving alias mappings for Unicode
