## node-unicode-property-value-aliases 3.5.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases (3.5.0+ds-2) unstable; urgency=medium

  * Install in /usr/share/nodejs instead of /usr/lib/nodejs.
  * Declare d/rules doesn't require root.
  * Declare the import autopkgtest as superficial.
  * Bump dh compat to 13.
  * Declare change_paths.patch as Debian-specific.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 07:36:27 +0100

node-unicode-property-value-aliases (3.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop d/compat and depend on dh-compat 12.
  * Bump std-vers to 4.5.0.
  * Update depends versions (Closes: #928008).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 08:51:03 +0100
