=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                node-jsesc (>= 2.5.1),
-               node-unicode-property-aliases (>= 1.2.0),
-               nodejs (>= 6.11~),
-               unicode-data (>= 12.0.0)
-Standards-Version: 4.3.0
+               node-unicode-property-aliases (>= 1.5.0),
+               nodejs,
+               unicode-data (>= 13.0.0)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases
