=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir data
	ln -s /usr/share/unicode/PropertyValueAliases.txt data/
	mkdir dist
	(cd dist ; node ../scripts/build.js)

override_dh_auto_clean:
	rm -rf dist data
