## node-unicode-property-value-aliases 3.6.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases (3.6.0+ds-3) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test using tape instead of ava

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 22:25:53 +0100

node-unicode-property-value-aliases (3.6.0+ds-2) unstable; urgency=medium

  * Switch to Unicode 14.0.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 Oct 2021 19:23:03 +0200

node-unicode-property-value-aliases (3.6.0+ds-1) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-jsesc and
      node-unicode-property-aliases.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 28 Aug 2021 22:13:07 +0200
