=== debian/control ===
Source: node-unicode-property-value-aliases
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-jsesc
 , node-tape <!nocheck>
 , node-unicode-property-aliases (>= 1.5.1+ds-2)
 , unicode-data (>= 14.0.0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases.git
Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-unicode-property-value-aliases
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Unicode property value alias mappings for Node.js
 This package provides a map object giving alias mappings for Unicode
 property value, the most common usage being to convert an alias to its
 canonical form.
 .
 Node.js is an event-based server-side JavaScript engine.
