## node-unicode-property-value-aliases 3.7.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases (3.7.0+ds-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Require unicode-data 15
  * New upstream version 3.7.0+ds

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 16:29:14 +0200
