## node-unicode-property-value-aliases 3.9.0%2Bds

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir -p data
	ln -s /usr/share/unicode/PropertyValueAliases.txt data/ || true
	mkdir -p dist
	(cd dist ; node ../scripts/build.js)
	if grep undefined dist/index.js; then \
		echo 'Bad mappings' >&2; \
		exit 1; \
	fi
