## node-unicode-property-value-aliases 3.9.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases (3.9.0+ds-2) unstable; urgency=medium

  * Team upload
  * Add check of result during build
  * Require node-unicode-property-aliases >= 2.1.0 during build

 -- Yadd <yadd@debian.org>  Sun, 07 Sep 2025 08:31:24 +0200

node-unicode-property-value-aliases (3.9.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 3.9.0+ds

 -- Yadd <yadd@debian.org>  Sun, 07 Sep 2025 07:35:56 +0200
